Loading...
Searching...
No Matches
tiny_dnn::result Struct Reference

## Public Member Functions

float_t | accuracy () const
template<typename Char , typename CharTraits >
void | print_summary (std::basic_ostream< Char, CharTraits > &os) const
template<typename Char , typename CharTraits >
void | print_detail (std::basic_ostream< Char, CharTraits > &os) const
std::set< label_t > | labels () const

## Public Attributes

int | num_success
int | num_total
std::map< label_t, std::map< label_t, int > > | confusion_matrix

The documentation for this struct was generated from the following file:

- tiny_dnn/network.h